
/* CONTACT US PAGE */

.inn_bann{
	background:url(../images/ib_bnn.jpg) no-repeat;
	background-size:cover;
	background-position:center;
	position:relative;
	margin-top:-60px;
}

.inn_bann:after{
	position:absolute;
	left:0;
	right:0;
	width:100%;
	height:100%;
	top:0;
	background:rgba(0,0,0,.2);
	z-index:0;
	content:'';
}

.inn_con_txt{
	position:relative;
	/*z-index:1;*/
	padding:150px 0px 110px;
	text-align:center;
}

.inn_con_txt h2{
	font-family: 'Roboto', sans-serif;
	font-size:105px;
	color:#fff;	
	font-weight:500;
}

.cont_frm{
	background:#fff;
	padding:60px 0px;
}


.lft_cn{
	padding-top:90px;	
	text-align:center;
}

.lft_cn h3{
	font-family: 'Roboto', sans-serif;
	font-size:24px;
	color:#444;	
	font-weight:400;
	line-height:28px;
	text-align:left;
	padding-bottom:5px;
}

.lft_cn span{
	font-family: 'Roboto', sans-serif;
	font-size:24px;
	color:#1672ad;	
	font-weight:500;
	line-height:28px;
	text-align:center;
	position:relative;
}

.lft_cn span:after{
	position:absolute;
	left:0;
	right:0;
	width:114px;
	height:16px;
	bottom:-20px;
	background:url(../images/bdr.png) no-repeat;
	background-size:100% 100%;
	content:'';
	margin:0 auto;
}
.frm_midd{max-width:87%;}

.frm_midd input[type="text"],.frm_midd input[type="email"], .frm_midd textarea{
	width:100% !important;
	margin:0 auto 50px ;
	height:48px;
	font-size:16px;
	font-family:'Roboto',sans-serif;
	color:#888888;
	box-shadow:none;
	border:none;
	border-bottom:1px solid rgba(0,0,0,.5);
	line-height:48px;	
	background:none;
	font-style:normal;
}
.tx{margin-bottom:20px !important;}

.frm_midd input:last-child{margin-bottom:0px;}

.checkbox label{font-family:'Roboto',sans-serif; font-size:16px; 	color:#888888; display:inline-block;}
.checkbox p{display:inline-block; text-align:right; float:right; color:#1672ad; font-size:12px; line-height:48px;}

.tp_bt{
	
}
.tp_bt p{font-family:'Roboto',sans-serif; font-size:16px; color:#888888;  line-height:32px;	 display:inline-block;}
.tp_bt input{width:130px !important; border:1px solid #000!important; box-shadow:none; height:30px !important; font-family:'Roboto',sans-serif; font-size:14px; color:#000; margin-left:20px !important; padding:2px 8px !important; float:right; }

.tp_bt button{margin-top:40px; height:40px; width:150px; background:#1672ad; color:#fff; font-family:'Roboto',sans-serif; font-size:20px; line-height:40px; text-transform:uppercase; border:none; box-shadow:none; font-weight:600;}
.tp_bt button:hover{background:#1a93e0;} 
.last_frm i{ float:left; display:inline-block; margin-right:10px;}
.last_frm h5{font-family:'Roboto',sans-serif; text-transform:uppercase; font-size:16px; font-weight:600; line-height:18px; text-transform;uppercase;}
.last_frm p,.last_frm a{font-family:'Roboto',sans-serif; font-size:14px; font-weight:600; line-height:26px; color:#888; display:inline-block; text-decoration:none;}
.last_frm p{line-height:22px;}
.last_frm a:hover{color:#1a93e0;}
.cn_email,.cn_call,.cn_skupe{margin-bottom:60px;}





@media only screen and (max-width:1190px){
	.inn_con_txt{padding:100px 0px 70px;}
	.inn_con_txt h2{font-size:80px;}
	.lft_cn h3{font-size:17px;}
	.lft_cn span{font-size:20px;}
	.frm_midd {max-width: 82%;margin: 0 auto;}
	.tp_bt input{width:108px !important; margin-bottom:10px !important;}
	.checkbox p{line-height:normal;}
	.checkbox{margin-bottom:15px;}
	.tp_bt button{margin-top:20px; width:120px; height:36px; font-size:18px; line-height:36px;	}
	.cont_frm{padding:45px 0px;}
	.frm_midd input[type="text"], .frm_midd input[type="email"], .frm_midd textarea{margin-bottom:30px;}
	.cn_email, .cn_call, .cn_skupe{margin-bottom:40px;}
	
}

@media only screen and (max-width:991px){
	.inn_con_txt{padding:70px 0px 40px;}
	.lft_cn h3 br{display:none;}
	.inn_con_txt h2{font-size:50px;}
	.lft_cn h3{font-size:15px;}
	.lft_cn span{font-size:16px;}
	.frm_midd{max-width:95%;}
	.tp_bt p ,.checkbox label{font-size:12px;}
	.tp_bt input{width:65px !important; font-size:14px!important;}
	.tp_bt button{margin-top:0px;}
}


@media only screen and (max-width:767px){
	.inn_bann{ margin-top:0; }
	.inn_con_txt{padding:40px 0px 30px;}
	.inn_con_txt h2{font-size:36px;}
	.lft_cn{padding-top:0px;}
	.tp_bt button{display:block; margin-bottom:30px; margin-top:15px;}
	.cn_email, .cn_call, .cn_skupe{margin-bottom:20px;}
	.cont_frm{padding:30px 0px;}
	.tp_bt p{width:100%;}
	.tp_bt input{width:100px !important; font-size:14px!important;}
}
@media only screen and (max-width:469px){
	.inn_bann{ margin-top:0; }
	.tp_bt input{width:65px !important; font-size:14px!important;}
	.tp_bt button{font-size:14px; width:100px; height:32px; line-height:32px; margin-top:0px; margin-bottom:40px;}
	
}
